.childs-list .child-item{
	border-bottom: 1px dashed #666;
	padding: 5px;
}

.childs-list label{
	font-size: 12px;
	line-height: 15px;
}

.childs-list a{
	display: inline-block;
	float: right;
	color: red;
	font-size: 12px;
	border: 1px solid #666;
	padding: 2px 5px;
	border-radius: 5px;
	background-color: white;
}

.childs-list a:hover{
	background-color: #0c7cc4;
    color: #ffffff;
}